OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

Profile
Personal Photo
Options
Options
Personal Statement
hollow5555 doesn't have a personal statement currently.
Personal Info
hollow5555
Age Unknown
Gender Not Set
Location Unknown
Birthday Unknown
Interests
No Information
Statistics
Joined: 11-November 05
Profile Views: 541*
Last Seen: 9th February 2007 - 02:46 PM
Local Time: Nov 1 2014, 05:23 AM
19 posts (0 per day)
Contact Information
AIM No Information
Yahoo No Information
ICQ No Information
MSN No Information
Contact Private
* Profile views updated each hour

hollow5555

Members


Topics
Posts
Comments
Friends
My Content
9 Feb 2007
I just recently decided that to put OZ on my Zaurus Sl5500. I've got the Hentges OPIE image (3.5.4.1) on there now, but I'm really interested in the GPE environment. I like the whole "normal computer desktop" interface.

My concern is that there are a number of tools (and games, i admit) I use in Opie which are packaged as "opie-[packagename]". I'm assuming these apps wouldn't work under GPE, but my question is whether or not that assumption is right?

Can you use OPIE apps in GPE?

Anything I should be aware of before reflashing?

Thanks
Marc
7 Feb 2007
Hi all. I'm trying to install Hentges 3.5.4.1 for collie. I've downloaded the following files:

hentges-opie-image-collie_T1.tar.gz
zImage-collie-32-32-20060620041742.bin
cardfs-opie-collie-openzaurus_oz3.5.4.1-rc4-opie1.2.1-T1.bin

I extracted initrd.bin from the tar.gz file, renamed zImage-collie-32-32-20060620041742.bin to zImage (as per the OpenZaurus instructions), and copied zImage, initrd.bin, and the cardfs-opie-collie-openzaurus_oz3.5.4.1-rc-opie1.2.1-T1.bin files to my compact flash card (512mb Lexar). I first made sure the Zaurus (with 3.13 Sharp ROM) can see the files on the compact flash, so i know the flash is formatted right).

Once that checked out I proceeded with the flash. The two lights on the front came on, held for a second, and went off... It did not work. So then I tried using Sharp's "UpdateRom" tool in the 3.13 ROM and i got the message "Image file not found".

Can someone clue me in on what I'm doing wrong? This is mildly frustrating. I also have a 1gb SD card mounted in the Zaurus. Does that matter?

Thanks
8 Dec 2005
Sorry all, I'm sure this is a question covered ad infinitum, but I've got to ask...

I've been playing with my zaurus sl-5500 now for about a month and Ive upgraded to the Sharp 3.10 Rom (upgrading 3.13 today actually) and I'm pondering upgrading to OpenZaurus, but I'm not sure... Is there a general consensus? Can someone give me pros and cons of each? If I flash to OpenZaurus and decide to roll back to the Sharp Rom, that shouldn't be a problem since I can flash from a CF card, right?

I also will need good java support and the ability to develop for it, since I plan on using my Zaurus at work for helping debug some embedded applications. I have added a Socket CF LPE 10/100 card to my zaurus and a 1 gig SD card, so I'm not TOO concerned about storage or connectivity.

Thoughts? Opinions? Suggestions?

Thanks, and sorry again for beating that dead horse.

Marc
24 Nov 2005
I'm trying to get set up to write java apps for my SL-5500 and I've found plenty of tutorials on java development, but none that say what exactly I need to download and install (what version of JDK, a zaurus emulator? What's JPEE?)

Any more information out there?
23 Nov 2005
I'm looking for a way to develop and test applications for my zaurus sl-5500 on a linux box. I found the cross compilers, but they're based on older GCC versions. As luck has it, I have an older laptop that I'm trying to find a way to get Linux onto. Unfortunately for me the newer kernels do NOT like my pcmcia slots, but I know for a fact that older kernels do, so I'll probably be installing an older version of linux to get it working and I thought this would be a perfect development environment for my zaurus as well as other uses I had planned for this old laptop.

So my question is, given that the zaurus cross compilers are based off of gcc 2.95, what linux distro and version is the easiest to configure with the cross compilers and can someone give me a quick overview. Reading through the stuff on the web was a little confusing since I'm not even sure what my starting point is yet.

Thanks!
Last Visitors
hollow5555 has no visitors to display.

Comments
Other users have left no comments for hollow5555.

Friends
There are no friends to display.
RSS Lo-Fi Version Time is now: 1st November 2014 - 02:23 AM